XCB 1.12

Data Fields
xcb_xinerama_query_screens_reply_t Struct Reference
XCB Xinerama API

xcb_xinerama_query_screens_reply_t More...

`#include <xinerama.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | number
uint8_t | pad1 [20]

## Detailed Description

xcb_xinerama_query_screens_reply_t

The documentation for this struct was generated from the following file:

- xinerama.h